A:Active {
	color : #00FF00;
}

A:Hover {
	background : #FFFF00;
	color : #0000FF;
}
A:LINK {
	color : #0000FF;
}

A:Visited {
	color : #0000FF;
}

BODY 	{
	background-color : #FFFFCC;
	color : #000000;
	max-width: 1000px;
	margin: auto;
	padding-top: 10px;
}

H1 {
	color : #800000;
	font-family : sans-serif;
	font-size : 160%;
	font-weight : bold;
}

H2 {
	color : #000080;
	font-family : verdana, helvetica, arial, sans-serif;
	font-size : 125%;
	font-weight : bold;
	text-align : center;
}

H3 {
	color : #000080;
	font-family : verdana, helvetica, arial, sans-serif;
	font-size : 110%;
	font-weight : normal;
}

P {
	font-family : Georgia, serif;
	font-style : normal;
}

P.author {
	font-family : verdana, helvetica, arial, sans-serif;
	font-size : 70%;
	font-style : italic;
}

P.footer {
	font-family : verdana, helvetica, arial, sans-serif;
	font-size : 60%;
	text-align : center;
}

P.T1 {
	color : #800000;
	font-family : verdana, arial, helvetica, sans-serif;
	font-size : 160%;
	font-weight : bold;
	text-align : center;
}

P.T2 {
	color : #000080;
	font-family : serif;
	font-size : 110%;
	font-weight : bold;
	text-align : center;
}

P.T3 {
	color : #800000;
	font-family : verdana, arial, helvetica, sans-serif;
	font-size : 120%;
	font-weight : normal;
	text-align : center;
}

P.T4 {
	color : #000000;
	font-family : verdana, arial, helvetica, sans-serif;
	font-size : 100%;
	font-weight : normal;
	text-align : center;
}

P.T5 {
	font-family : sans-serif;
	font-size : 75%;
	text-align : center;
}

TD {
	background-color : #FFFFCC;
	color : #000000;
}
